-S 0  -X RUN  -Q 0 -L 3   97 400
-S 0  -X RUN  -Q 0 -L 3   79 400
-S 0  -X RUN  -Q 0 -L 3   78 250
-S 1  -X RUN  -Q 1 -L 2   75 400
-S 1  -X RUN  -Q 1 -L 2   61 400
-S 1  -X RUN  -Q 1 -L 2   59 250
-S 3  -X RUN  -Q 2 -L 1   53 175
-S 3  -X RUN  -Q 2 -L 1   50 150
-S 3  -X RUN  -Q 2 -L 1   41 250
-S 2  -X RUN  -Q 3 -L 1   33 125
-S 2  -X RUN  -Q 3 -L 1   30 150
-S 2  -X RUN  -Q 3 -L 1   29 125
-S 4  27 300
-S 4  27 125
-S 4  24 175
-S 4  15 200
-S 4  14 300
-S 4  11 100
